#example4 ﻿.add-panel {
    position: relative;
    z-index: 100;
    margin: 20px;
}
/*
#example4 .add-panel .wrp {
    width: 680px;
    margin: 0 auto;
    position: relative;
    border: 1px solid rgb(104, 104, 104);
    background-color: rgb(236, 236, 236);
    border-radius: 5px;
    padding-top: 15px;
}
*/
#example4 .add-panel__map {
    width: 472px;
    height: 147px;
    float: left;
    padding: 10px;
    border-radius: 3px;
    background: #F2F2F2;
    -moz-box-shadow: 0px 1px 0px rgb(255, 255, 255), inset 0px 1px 3px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 1px 0px rgb(255, 255, 255), inset 0px 1px 3px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 1px 0px rgb(255, 255, 255), inset 0px 1px 3px rgba(0, 0, 0, 0.25);
}

#example4 #map {
    background: #F2F2F2;
    background-size: 473px 147px;
    cursor: move;
}

#example4 .add-panel__request-ui input[type="text"]
{
    width: 240px;
}

#example4 label {
    font-size: 100%;
    font: inherit;
    font-weight: normal;
    font-style: normal;
    vertical-align: baseline;
    font-family: Helvetica, Arial;
}

#example4 .regular__ctrls .ffield {
    position: relative;
    padding-top: 2px;
    padding-bottom: 11px;
    overflow: hidden;
    width: 100%;
}

#example4 .regular__ctrls .spinner{
    position: absolute;
    top: 4px;
    right: 21px;
    display: none;
}

#example4 .regular__ctrls .ffield__lbl {
    display: block;
    width: 150px;
    height: 100%;
    float: left;
    padding: 5px 0 0 20px;
    font-size: 14px;
    color: #333333;
}

#example4 .regular__ctrls 	.ffield__lbl2 {
    float: left;
    font-size: 14px;
    padding: 5px 12px 0 22px;
    color: #333333;
}

#example4 .regular__ctrls input[type="text"] {
    width: 128px;
    display: inline-block;
    height: 23px;
    float: left;
    padding: 0;
    margin: 0;
    font-family: Helvetica, Arial;
    font-size: 13px !important;
    text-indent: 8px;
    line-height: 15px;
    border: 1px solid #C2C2C2;
    border-top: 1px solid #919292;
    border-radius: 3px;
    box-shadow: 0 1px 1px #e5e5e5 inset;
    outline: none;
}

#example4 .regular__ctrls input[type="text"].small {
    width: 150px;
}

#example4 .regular__ctrls input[type="text"].long {
    width: 490px;
}


/* Addition 
#example4 .addition{
    margin-left: 170px;
    width: 490px;
}*/

#example4 .addition .block{
    display: block;
    height: 150px;
    padding: 10px;
    font-size: 15px;
    border-radius: 10px;
    margin-bottom: 20px;
    background-color: rgba(0, 0, 0, 0.06);
}

#example4 .addition .clear{
    clear: both;
    float: none;
}
/*
#example4 .addition .block:nth-child(1){
    float: left;
    width: 200px;
}
*/
#example4 .addition .block:nth-child(2){
    float: right;
    width: 240px;
}

#example4 .addition p{
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
}

#example4 .addition .title{
    font-weight: bold;
    margin-bottom: 10px;
}

#example4 .addition ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#example4 .addition .name{
    font-style: italic;
}


/* Custom Autocomplete */
#kladr_autocomplete {
    font-family: 'Trebuchet MS', Tahoma, Verdana, Arial, sans-serif;
    font-size: 13px;
}

#kladr_autocomplete ul {
    background: #ffffff;
    border: 1px solid #B1B1B1;
    overflow-y: auto;
    max-height: 400px;
    max-width: 490px;
}

#kladr_autocomplete li {
    font-size: 13px;
    padding: 2px 2px;
    border-top: 1px solid #E2E2E2;
}

#kladr_autocomplete li a {
    display: block;
    padding: 0 10px;
    line-height: 23px;
}

#kladr_autocomplete li:hover a,
#kladr_autocomplete li a:hover {
    font-weight: normal;
    color: #333333;
}

#kladr_autocomplete li .ac-s {
    color: #52A3B6;
}

#kladr_autocomplete li .ac-s2 {
    color: #333333;
}

#kladr_autocomplete li .ac-s,
#kladr_autocomplete li .ac-s2 {
    font-weight: bold;
}

#kladr_autocomplete li .ac-st {
    color: #AAAAAA;
}

#fancybox-left{
position: absolute;
height: 100%;
width: 5%;
cursor: pointer;
outline: none;
/* background: url('blank.gif'); */
z-index: 1102;
display: none;
}
#fancybox-right {
position: absolute;
bottom: 0px;
height: 100%;
width: 5%;
cursor: pointer;
outline: none;
/* background: transparent url('blank.gif'); */
z-index: 1102;
display: none;
}
			
			.fancybox-title-float {top:-20px !important;}
			
			#fancybox-left {
				left: -160px !important;
				width: 160px !important;
			}

			#fancybox-right {
				right: -190px !important;
				width: 160px !important;
			}
			#fancybox-right-ico {left: 0px !important}
			#fancybox-left-ico {left: 106px !important;}
	
.butt_slider {display:block !important}	

#blog_menu {height:auto !important}	
.pagination {clear: both;}
.butt_slider {display:block !important;}		
.autocomplete-w1 { position:absolute; top:0px; left:0px; margin:6px 0 0 6px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete-search { position:absolute; top:4px; left:0px; margin:6px 0 0 -741px; /* IE6 fix: */ _background:none; _margin:1px 0 0 0; }
.autocomplete { border:1px solid #999; background:#FFF; cursor:default; text-align:left; overflow-x:auto;  overflow-y: auto; margin:-6px 6px 6px -6px; /* IE6 specific: */ _height:350px;  _margin:0; _overflow-x:hidden; }
.autocomplete .selected { background:#F0F0F0; }
.autocomplete div { padding:2px 5px; white-space:nowrap; }
.autocomplete strong { font-weight:normal; color:#3399FF; }
.autocomplete span { font-weight:bold; color:#FF0000; }
#fancybox-left, #fancybox-right {
position: absolute;
bottom: 0px;
height: 100%;
width: 5%;
cursor: pointer;
outline: none;
/* background: transparent url('blank.gif'); */
z-index: 1102;
display: none;
}

#fancybox-left {
left: 0px;
}

#fancybox-right {
right: 28px;
}
.controls{
width: 107px;
margin-right: 3px;
}
	

